PHP Manual
Prev |  | Next

# HttpResponse::getContentType

(no version information, might be only in CVS)

HttpResponse::getContentType -- Get content type

## Description

staticstring HttpResponse::getContentType ( void )

Get current Content-Type header setting.

## Return Values

Returns the currently set content type as string.

Prev | Home | Next
HttpResponse::getContentDisposition | Up | HttpResponse::getData